/**----- Contest Page ----**/


.contest-section {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.big-box {
    font-size: 4rem;
    font-weight: 500;
    border: 5px solid;
    border-radius: 12px !important;
    padding: 0px 35px;
}

.contest-page-bg-white {
    background-image: linear-gradient(
            rgba(255, 255, 255, 0.9),
            rgba(255, 255, 255, 0.9)
    ),
    url('../bg.png');
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover, cover;
    background-blend-mode: normal;
}

.quize-btn {
    font-size: 4rem;
    font-weight: 500;
    border: 5px solid;
    border-radius: 12px !important;
    padding: 0px 35px;
}

.contest-page-bg-color {
    background-image: linear-gradient(
            rgba(57, 181, 74, 0.95),
            rgba(57, 181, 74, 0.95)
    ),
    url('../bg.png');
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: cover, cover;
    background-blend-mode: normal;
}